---
- name: A simple playbook to test ansible.cfg
  hosts: planetexpress
  gather_facts: yes

  tasks:

  # the command module issues a command on the remote host
  - name: Issue a date cmd on each remote host
    command: date


